
.formbutton {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    width: auto;
    background-color: #F69F09;
    border: 1px solid #BE8200;
    border-radius:4px;
    color:white;
    font-size:21px;
    padding: 10px;
    cursor:pointer;
}
.formfield {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	border: 1px solid #000000;
    overflow:hidden;
}
.formfielderror {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
    border: 1px solid #ff0000;
    overflow:hidden;
}
.formselecterror {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #ff0000;
    border: 1px solid #ff0000;
    overflow:hidden;
}